/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Currency:"; ObjectID = "1098"; */
"1098.title" = "Moneda:";

/* Class = "NSTextFieldCell"; title = "Profit:"; ObjectID = "1122"; */
"1122.title" = "Cuenta de resultados:";

/* Class = "NSButtonCell"; title = "Registered for tax"; ObjectID = "1168"; */
"1168.title" = "Registrada a efectos fiscales";

/* Class = "NSTextFieldCell"; title = "Address:"; ObjectID = "1358"; */
"1358.title" = "Dirección:";

/* Class = "NSTextFieldCell"; title = "Logo:"; ObjectID = "1366"; */
"1366.title" = "Logotipo:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Country."; ObjectID = "1469"; */
"1469.ibShadowedToolTip" = "País";

/* Class = "NSTextField"; ibShadowedToolTip = "County."; ObjectID = "1470"; */
"1470.ibShadowedToolTip" = "Condado";

/* Class = "NSTextField"; ibShadowedToolTip = "Street."; ObjectID = "1471"; */
"1471.ibShadowedToolTip" = "Calle";

/* Class = "NSTextField"; ibShadowedToolTip = "City."; ObjectID = "1472"; */
"1472.ibShadowedToolTip" = "Localidad";

/* Class = "NSTextField"; ibShadowedToolTip = "Postal code."; ObjectID = "1473"; */
"1473.ibShadowedToolTip" = "Código postal";

/* Class = "NSTextFieldCell"; placeholderString = "Postal code"; ObjectID = "1474"; */
"1474.placeholderString" = "Código postal";

/* Class = "NSTextFieldCell"; placeholderString = "City"; ObjectID = "1475"; */
"1475.placeholderString" = "Ciudad";

/* Class = "NSTextFieldCell"; placeholderString = "Street"; ObjectID = "1476"; */
"1476.placeholderString" = "Calle";

/* Class = "NSTextFieldCell"; placeholderString = "County"; ObjectID = "1477"; */
"1477.placeholderString" = "Condado";

/* Class = "NSTextFieldCell"; title = "Company:"; ObjectID = "373"; */
"373.title" = "Empresa:";

/* Class = "NSTextFieldCell"; title = "Organisation no.:"; ObjectID = "378"; */
"378.title" = "NIF:";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "417"; */
"417.title" = "URL:";

/* Class = "NSTextFieldCell"; title = "E-mail address:"; ObjectID = "492"; */
"492.title" = "Correo electrónico:";

/* Class = "NSTextFieldCell"; title = "Phone #:"; ObjectID = "496"; */
"496.title" = "Número de teléfono:";

/* Class = "NSTextFieldCell"; title = "Fax #:"; ObjectID = "499"; */
"499.title" = "Número de fax:";

